*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}
body {
    font-family: Arial, Helvetica, sans-serif;
    background-image: url('../images/imagem_HOME_AMI_hover_mobile.jpg');
    min-height: 3000px;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 160%;
    position: relative;
    padding-bottom: 400px;
    background-color: black;
    transition: all ease 2s;
}



:root {
    --texts-:#5C5C5D;
    --bg-color:#106843;
    --main-color:#00af2b;
    --color-secondary:#980073;
}

.container-fluid,.container {
    max-width: 1440px !important;
    position: relative !important;
}

a {
    text-decoration: none;
}


/* AMI OUR TEAM */


header.header-ami-our-team {
    outline: 1px solid var(--color-secondary);
    transition: all ease .7s;
}
header.header-ami-our-team .container {
    justify-content: end;
    padding-left: 200px !important;
}
.navbar-brand {
    position: fixed;
    top: 0px;
    left: 180px;
}
.navbar-brand img {
    object-fit: cover;
    
}

#menuMobile {
    margin-left: 200px;
}
.navbar-toggler {
    border: 1px solid white;
}
.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}


header.header-ami-our-team .nav-i {
    width: 0;
    height: 0;
    border: 4px solid transparent;
    border-bottom: 5px solid var(--color-secondary);
    position: relative;
    left: -20px;
    top: 30px;
}

header.header-ami-our-team .nav-i:after {
    content: '';
    position: absolute;
    left: -4px;
    top: 5px;
    width: 0;
    height: 0;
    border: 4px solid transparent;
    border-top: 5px solid var(--color-secondary);

}

header.header-ami-our-team .nav-b {
    width: 100%;
    height: 3px;
    position: absolute;
    bottom: 12px;
    display: flex;
    justify-content: center;
}
header.header-ami-our-team .nav-b-bar{
    width: 0%;
    height: 1px;
    position: absolute;
    border-radius: 3px;
    background-color: #B2D615;
    transition: all ease .8s;
}

header.header-ami-our-team li {
    margin: 0px 20px;
    position: relative;
}

header.header-ami-our-team li .nav-link {
    color: white !important;
    border-bottom: 1px solid transparent;
    padding-left: 0px !important;
    padding-right: 0px !important;
    height: 60px;
    display: flex;
    align-items: center;
    font-weight:800;
    transition: all ease-in .4s;
}

header.header-ami-our-team li:hover .nav-b-bar {
    width: 60%;
}



/*BANNER OUR TEAM*/

.banner-our-team {
    height: 80vh;
    max-height: 100vh;
    display: flex;
    justify-content: end;
    align-items: flex-end;
    flex-direction: column;
    padding: 50px;
    position: relative;
    right: 60px;
    padding-bottom: 50px;
}
.banner-our-team-texts {
    text-align: center;
}
.banner-our-team h1 {
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 800 !important;
    font-size: 32px !important;
    margin-bottom: 50px;
    text-shadow: 0px 0px 6px rgb(0 0 0 / 69%);
    color: white;
}

.banner-our-team p {
    max-width:800px;
    text-align: center;
    font-weight: bold;
    font-size: 25px;
    text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.678);
    color: white;
}

.banner-our-team button {
    position: relative;
    z-index: 2;
    color: #fff !important;
    background-color: transparent;
    font-size: 11px;
    letter-spacing: 5px;
    padding: 8px 20px;
    transition: all ease-in .3s;
    border: 1px solid #fff;
    margin-top: 50px;
}
.banner-our-team button:hover{
  background-color: var(--main-color);
}

/*OUR TEAM*/
.our-team-container{
    background-color: rgba(255, 255, 255, 0.808);
    padding: 50px 130px;
}
.team:first-of-type {
    margin-top: 170px;
}
.our-team-container .team-m {
    justify-content: center;
    align-items: center;
}

.our-team-container h3 {
    color: var(--main-color);
    font-size: 25px;
    font-weight: 800;
    display: flex;
    justify-content: center;
}

.our-team-container p {
    font-size: 24px;
    color: #717172;
}
.our-team-container p.first-p {
    padding: 0px 60px;
    font-size: 24px;
}

.our-team-container .team-m-img{
    height: 100%;
   /* width: 100%;*/
    margin-right: -40px;
    object-fit: cover;
}
.our-team-container .team-m-img img{
    width: 300px;
    height: 100%;
    object-fit: contain;
}
.our-team-container .team-m-texts {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
.our-team-container .team-m-texts h4{
    color: var(--main-color);
    font-weight: bold;
    margin-bottom: 10px;
}

.our-team-container .team-m-texts p{
    font-size:22px;
    color: #717172;
}
.our-team-container .our-team-texts-below {
    margin-top: 170px;
}

.our-team-container .our-team-texts-below p {
    font-size: 23px;
}
.our-team-container .our-team-texts-below p:last-child {
    font-size: 22px;
    border: 1px solid var(--main-color);
    padding: 10px;
    margin-top: 40px;
}



/* FOOTER AMI OUR TEAM */

footer {
    position: absolute;
    bottom: 0px;
    right: 0;
    left: 0;
    padding-top: 100px;
    background: rgb(0,0,0);
background: linear-gradient(0deg, rgba(0, 0, 0, 0.95) 80%, rgba(0, 0, 0, -5.144) 100%);
}

footer .container {
    justify-content: space-evenly !important;
    padding: 0px 0px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.397);
    padding-bottom: 20px;
}

footer li {
    margin: 0px 20px;
}
footer .nav-b {
    width: 100%;
    height: 3px;
    position: absolute;
    bottom: 12px;
    display: flex;
    justify-content: center;
}
footer .nav-b-bar{
    width:0%;
    height: 1px;
    position: absolute;
    border-radius: 3px;
    background-color: var(--main-color);
    transition: all ease .8s;
}
footer .nav-item:nth-child(5) .nav-b-bar{
    width: 0%;
    height: 1px;
    position: absolute;
    border-radius: 3px;
    background-color: transparent;
    transition: all ease .8s;
}
footer li .nav-link {
    color: white !important;
    border-bottom: 1px solid transparent;
    padding-left: 0px !important;
    padding-right: 0px !important;
    height: 60px;
    display: flex;
    align-items: center;
    font-weight: bold;
    transition: all ease-in .4s;
    position: relative;
}
footer li:hover .nav-b-bar {
    width: 60%;
}


footer .navbar-brand {
    position: initial;
    min-width: 250px;
    width: 250px;

}

footer .sociais {
    display: flex;
    margin-top: 50px;
}
footer .sociais a {
    margin-right: 15px;
    margin-left: 15px;
}


footer .copyright {
    text-align: center;
    padding: 20px;
    color: var(--texts-);
    font-weight: bold;
    font-size: 12px;
}
.footer-below {
    position: relative;
}

.lgpd {
    position: absolute;
    bottom: -110px;
    text-decoration: none;
    color: white;
    font-weight: bold;
    cursor: pointer;
    z-index:9999;
}
.lgpd:hover {
    color: white;
}



@media (min-width:1440px){
    body {
        background-size: cover;
    }
}

@media (max-width:1200px){
    .navbar-brand {
        left: 30px;
        width: 250px;
    }
}


@media (max-width:991px){

    body {
        padding-bottom: 650px;
        background-image: url('../images/imagem_HOME_AMI_hover_mobile.jpg');
    }


    /* header */
    header.header-ami-our-team .container {
        padding-left: 20px !important;
    }

    header.header-ami-our-team li:hover .nav-b-bar {
        width: 0%;
    }
    
    #menuMobile {
        align-items: end;
        justify-content: end !important;
        margin-left: 0px !important;
    }
    .navbar-nav {
        margin-top: 50px;
    }
    .header.header-ami-our-team li .nav-link {
        font-size: 20px;
    }


    /* banner */
    .banner-our-team {
        height: auto;
        right: 0px;
        justify-content: center !important;
        align-items: center !important;
        padding: 50px 20px;
        padding-top: 150px;
    }
    .banner-our-team h1 {
        font-size: 21px !important;
    }
    .banner-our-team p {
        font-size: 20px !important;
        margin-bottom: -43px !important;
    }




    .our-team-container {
        padding: 50px 0px;
    }
    .our-team-container p.first-p {
        padding: 50px 15px;
        margin: 0px  !important;
    }
    .team:first-of-type {
        margin-top: 50px;
    }
    .our-team-container .team-m {
        flex-direction: column;
        
    }
    .our-team-container .team-m-img {
        margin-right: 0px;
        justify-content: center;
        align-items: center;
        display: flex;
    }
    .our-team-container .team-m-texts {
        align-items: center;
        padding: 50px 15px;
    }
    .our-team-container .our-team-texts-below {
        margin-top: 0px;
        padding: 15px;
    }







    /* footer  */
    footer .navbar-brand {
        min-width: 150px;
        width: 150px;
    }
    .navbar-nav {
        flex-direction: column !important;
    }
    footer li:hover .nav-b-bar {
        width: 0%;
    }
    .lgpd {
        position: initial;
        right: 0px;
        bottom: 0px;
    }

}


@media (max-width:760px){
    .our-team-container h3{
        font-size: 23px;
    }
    .our-team-container p.first-p {
        font-size: 19px;
        padding-top: 15px !important;
        padding-bottom: 15px !important;
    }
    .our-team-container .team-m-texts p {
        font-size: 19px;
    }
    .our-team-container .our-team-texts-below p {
        font-size: 19px;
    }
    .our-team-container .our-team-texts-below p:last-child {
        font-size: 19px;
    }
}
